﻿.left {
  float: left;
}
.right {
  float: right;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
  /* ie 6/7 */
}
.horizontal-flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.hide {
  display: none;
}
/*=======================================================================
|Custom Mixins
=======================================================================*/
.box-sizing {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* --------------------------------------------------
|Flexbox mixins
The spec: http://www.w3.org/TR/css3-flexbox
From https://gist.github.com/jayj/4012969
-------------------------------------------------- */
/*=======================================================================
|Colors
Green: #00B259
Blue: #00AEEF

Dark grey: #5F606B    
Mid grey: #E1E1E1
Light grey: #F2F2F2
=======================================================================*/
/*=======================================================================
|Typography
Body font: Source Sans Pro
Header font: Source Sans Pro
=======================================================================*/
/*@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,700,700i');*/
/*=======================================================================
|Content
=======================================================================*/
.content-body {
  /* Images */
  /* Tables */
}
.content-body p,
.content-body li,
.content-body a {
  line-height: 1.8;
}
.content-body ul {
  list-style: none;
  margin-left: 30px;
}
.content-body ul ul {
  margin-top: 10px;
}
.content-body ul li {
  margin-left: 10px;
  text-indent: -2em;
}
.content-body ul li:before {
  content: "\0025A0";
  font-size: 0.7em;
  vertical-align: middle;
  margin-right: 30px;
}
.content-body ol {
  padding-left: 0;
  margin-left: 18px;
}
.content-body ol ol {
  margin-top: 10px;
  margin-left: 30px;
}
.content-body ol li {
  padding-left: 22px;
}
.content-body a {
  font-weight: bold;
}
.content-body ul li,
.content-body ol li {
  margin-bottom: 10px;
}
.content-body ul,
.content-body ol,
.content-body table {
  clear: both;
}
.content-body img {
  max-width: 100%;
}
.content-body p {
  margin: 1.4em 0;
}
.content-body h1 {
  font-size: 2.4em;
}
.content-body h2 {
  font-size: 1.9em;
}
.content-body h3 {
  font-size: 1.5em;
}
.content-body h4 {
  font-size: 1.3em;
}
.content-body h5 {
  font-size: 1.15em;
}
.content-body table,
.content-body figure,
.content-body .widget {
  margin: 30px 0 45px 0;
}
.content-body figure.mc-fullwidth {
  width: 100%;
  max-width: 100%;
}
.content-body figure.mc-fullwidth img {
  width: 100%;
}
.content-body figure.mc-floatleft,
.content-body figure.mc-floatright {
  margin-top: 8px;
  margin-bottom: 8px;
  width: 50%;
}
.content-body figure.mc-floatleft {
  float: left;
  margin-right: 30px;
}
.content-body figure.mc-floatright {
  float: right;
  margin-left: 30px;
}
.content-body figure figcaption {
  color: #5F606B;
  font-size: 0.87em;
  font-weight: normal;
  line-height: 1.5em;
}
.content-body figure figcaption p {
  margin: 0;
}
.content-body table {
  width: 100%;
}
.content-body table td {
  border: 1px solid #d9d9d9;
}
.content-body table thead tr,
.content-body table tbody th,
.content-body table tfoot tr {
  background-color: #009ed9;
}
.content-body table thead th,
.content-body table tbody th,
.content-body table tfoot td {
  color: white;
  font-weight: bold;
}
.content-body table thead th {
  text-align: left;
}
.content-body table tbody th {
  text-align: left;
}
.content-body table tfoot td {
  border: none;
}
.content-body table td,
.content-body table th {
  vertical-align: top;
  padding: 15px;
}
.content-body .wrapper iframe {
  -moz-appearance: none;
  -webkit-appearance: none;
  outline: none;
}
.content-body .widget {
  /* Quick Links/Document Links */
  /* Youtube/Embeded Vimeo */
}
.content-body .widget.mc-quicklinks h2,
.content-body .widget.mc-doclinks h2 {
  margin-top: 0;
  margin-bottom: 15px;
}
.content-body .widget.mc-quicklinks ul,
.content-body .widget.mc-doclinks ul {
  list-style: none;
  margin-left: 0;
}
.content-body .widget.mc-quicklinks li,
.content-body .widget.mc-doclinks li {
  text-indent: 0;
  margin-left: 2px;
}
.content-body .widget.mc-quicklinks li::before,
.content-body .widget.mc-doclinks li::before {
  content: "";
  display: none;
}
.content-body .widget.mc-youtube,
.content-body .widget.mc-embed {
  width: 100%;
  display: block;
  position: relative;
  padding-bottom: 62%;
  height: 0;
}
.content-body .widget.mc-youtube iframe,
.content-body .widget.mc-embed iframe {
  -moz-appearance: none;
  -webkit-appearance: none;
  outline: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.content-body a.glossary-link {
  color: black;
  border-bottom: 1px dotted;
  font-weight: normal;
}
@media only screen and (max-width: 740px) {
  .content-body figure.mc-floatleft,
  .content-body figure.mc-floatright {
    float: none;
    width: 100%;
    margin: 1.5em 0;
  }
}